{
  "serverUrl": "https://noteshare.space",
  "selfHosted": false,
  "anonymousUserId": "4b3c8e51bffa0e52",
  "useFrontmatter": true,
  "frontmatterDateFormat": "YYYY-MM-DD HH:mm:ss",
  "shareFilenameAsTitle": true,
  "useFsCache": true
}